Loading...
Searching...
No Matches
form.py File Reference

Go to the source code of this file.

## Namespaces

namespace | odf
namespace | odf.form

## Functions

| odf.form.Button (**args)
| odf.form.Checkbox (**args)
| odf.form.Column (**args)
| odf.form.Combobox (**args)
| odf.form.ConnectionResource (**args)
| odf.form.Date (**args)
| odf.form.File (**args)
| odf.form.FixedText (**args)
| odf.form.Form (**args)
| odf.form.FormattedText (**args)
| odf.form.Frame (**args)
| odf.form.GenericControl (**args)
| odf.form.Grid (**args)
| odf.form.Hidden (**args)
| odf.form.Image (**args)
| odf.form.ImageFrame (**args)
| odf.form.Item (**args)
| odf.form.ListProperty (**args)
| odf.form.ListValue (**args)
| odf.form.Listbox (**args)
| odf.form.Number (**args)
| odf.form.Option (**args)
| odf.form.Password (**args)
| odf.form.Properties (**args)
| odf.form.Property (**args)
| odf.form.Radio (**args)
| odf.form.Text (**args)
| odf.form.Textarea (**args)
| odf.form.Time (**args)
| odf.form.ValueRange (**args)